<!-- Utilities -->
<script src="@#file#(SimpleShapeActions.js)" type="text/javascript"></script>
<script src="@#file#(SimpleShapeCreation.js)" type="text/javascript"></script>

<script src="@#file#(projectUtil.js)" type="text/javascript"></script>
<script src="@#file#(sliderSetup.js)" type="text/javascript"></script>
<script src="@#file#(SmallUtil.js)" type="text/javascript"></script>
<script src="@#file#(Constants.js)" type="text/javascript"></script>
<script src="@#file#(Events.js)" type="text/javascript"></script>
<script src="@#file#(frontendUtil.js)" type="text/javascript"></script>
<script src="@#file#(matrix3.js)" type="text/javascript"></script>
<script src="@#file#(RenderState.js)" type="text/javascript"></script>
<script src="@#file#(shaders.js)" type="text/javascript"></script>
<script src="@#file#(SimpleShapes.js)" type="text/javascript"></script>
<script src="@#file#(SimpleShapesPrototypes.js)" type="text/javascript"></script>
<script src="@#file#(SimpleShapeUtil.js)" type="text/javascript"></script>
<script src="@#file#(objectsDefinitions.js)" type="text/javascript"></script>
<script src="@#file#(vec.js)" type="text/javascript"></script>
<script src="@#file#(webGLUtil.js)" type="text/javascript"></script>